Attribute VB_Name = "jh2o"

Declare Function AIPPT Lib "jh2o.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function AJTPT Lib "jh2o.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function AKPD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function AKPDD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function AKPT Lib "jh2o.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function AKTD Lib "jh2o.dll" (ByVal T As Single) As Single
Declare Function AKTDD Lib "jh2o.dll" (ByVal T As Single) As Single

Declare Function ALAPP Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function ALAPT Lib "jh2o.dll" (ByVal T As Single) As Single

Declare Function ALHP Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function ALHT Lib "jh2o.dll" (ByVal T As Single) As Single

Declare Function ALMPD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function ALMPDD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function ALMPT Lib "jh2o.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function ALMTD Lib "jh2o.dll" (ByVal T As Single) As Single
Declare Function ALMTDD Lib "jh2o.dll" (ByVal T As Single) As Single

Declare Function AMUPD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function AMUPDD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function AMUPT Lib "jh2o.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function AMUTD Lib "jh2o.dll" (ByVal T As Single) As Single
Declare Function AMUTDD Lib "jh2o.dll" (ByVal T As Single) As Single

Declare Function BPPT Lib "jh2o.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function BSPT Lib "jh2o.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function BTPT Lib "jh2o.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function BVPT Lib "jh2o.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function CPPD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function CPPDD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function CPPT Lib "jh2o.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function CPTD Lib "jh2o.dll" (ByVal T As Single) As Single
Declare Function CPTDD Lib "jh2o.dll" (ByVal T As Single) As Single

Declare Function CRP Lib "jh2o.dll" (ByVal C As String) As Single

Declare Function CVPD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function CVPDD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function CVPT Lib "jh2o.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function CVTD Lib "jh2o.dll" (ByVal T As Single) As Single
Declare Function CVTDD Lib "jh2o.dll" (ByVal T As Single) As Single

Declare Function EPSPD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function EPSPDD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function EPSPT Lib "jh2o.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function EPSTD Lib "jh2o.dll" (ByVal T As Single) As Single
Declare Function EPSTDD Lib "jh2o.dll" (ByVal T As Single) As Single

Declare Function FC Lib "jh2o.dll" (ByVal C As String) As Single

Declare Function GAMPD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function GAMPDD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function GAMPT Lib "jh2o.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function GAMTD Lib "jh2o.dll" (ByVal T As Single) As Single
Declare Function GAMTDD Lib "jh2o.dll" (ByVal T As Single) As Single

Declare Function HPD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function HPDD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function HPS Lib "jh2o.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function HPT Lib "jh2o.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function HPX Lib "jh2o.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function HTD Lib "jh2o.dll" (ByVal T As Single) As Single
Declare Function HTDD Lib "jh2o.dll" (ByVal T As Single) As Single
Declare Function HTX Lib "jh2o.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Sub KPAMES Lib "jh2o.dll" (ByVal KPA As Long, ByVal MES As Long)

Declare Function PLDT Lib "jh2o.dll" (ByVal T As Single) As Single

Declare Function PMLT Lib "jh2o.dll" (ByVal T As Single) As Single

Declare Function PRPD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function PRPDD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function PRPT Lib "jh2o.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function PRTD Lib "jh2o.dll" (ByVal T As Single) As Single
Declare Function PRTDD Lib "jh2o.dll" (ByVal T As Single) As Single

Declare Function PSBT Lib "jh2o.dll" (ByVal T As Single) As Single
Declare Function PST Lib "jh2o.dll" (ByVal T As Single) As Single
Declare Function PSTD Lib "jh2o.dll" (ByVal T As Single) As Single
Declare Function PSTDD Lib "jh2o.dll" (ByVal T As Single) As Single

Declare Function SIGP Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function SIGT Lib "jh2o.dll" (ByVal T As Single) As Single

Declare Function SPD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function SPDD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function SPT Lib "jh2o.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function SPX Lib "jh2o.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function STD Lib "jh2o.dll" (ByVal T As Single) As Single
Declare Function STDD Lib "jh2o.dll" (ByVal T As Single) As Single
Declare Function STX Lib "jh2o.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Function TLDP Lib "jh2o.dll" (ByVal P As Single) As Single

Declare Function TMLP Lib "jh2o.dll" (ByVal P As Single) As Single

Declare Function TPH Lib "jh2o.dll" (ByVal P As Single, ByVal H As Single) As Single
Declare Function TPH2 Lib "jh2o.dll" (ByVal P As Single, ByVal H As Single) As Single
Declare Function TPS Lib "jh2o.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function TPS2 Lib "jh2o.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function TPSEUP Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function TPV Lib "jh2o.dll" (ByVal P As Single, ByVal V As Single) As Single
Declare Function TSBP Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function TSP Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function TSPD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function TSPDD Lib "jh2o.dll" (ByVal P As Single) As Single

Declare Function UPD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function UPDD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function UPS Lib "jh2o.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function UPT Lib "jh2o.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function UPX Lib "jh2o.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function UTD Lib "jh2o.dll" (ByVal T As Single) As Single
Declare Function UTDD Lib "jh2o.dll" (ByVal T As Single) As Single
Declare Function UTX Lib "jh2o.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Function VPD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function VPDD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function VPS Lib "jh2o.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function VPT Lib "jh2o.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function VPX Lib "jh2o.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function VTD Lib "jh2o.dll" (ByVal T As Single) As Single
Declare Function VTDD Lib "jh2o.dll" (ByVal T As Single) As Single
Declare Function VTX Lib "jh2o.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Function WPD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function WPDD Lib "jh2o.dll" (ByVal P As Single) As Single
Declare Function WPT Lib "jh2o.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function WTD Lib "jh2o.dll" (ByVal T As Single) As Single
Declare Function WTDD Lib "jh2o.dll" (ByVal T As Single) As Single

Declare Function XPH Lib "jh2o.dll" (ByVal P As Single, ByVal H As Single) As Single
Declare Function XPS Lib "jh2o.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function XPU Lib "jh2o.dll" (ByVal P As Single, ByVal U As Single) As Single
Declare Function XPV Lib "jh2o.dll" (ByVal P As Single, ByVal V As Single) As Single
Declare Function XTH Lib "jh2o.dll" (ByVal T As Single, ByVal H As Single) As Single
Declare Function XTS Lib "jh2o.dll" (ByVal T As Single, ByVal S As Single) As Single
Declare Function XTU Lib "jh2o.dll" (ByVal T As Single, ByVal U As Single) As Single
Declare Function XTV Lib "jh2o.dll" (ByVal T As Single, ByVal V As Single) As Single

